
body {
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
}
h1 {
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 0px;
	padding-top: 0px;
}
h2 {
	font-weight: normal;
	color: #FFFFFF;
}
h3 {
	color: #FFFFFF;
}
h4 {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	float: left;
	padding-top: 6px;
}
img {
	border: none;
}
strong {
	color: #bbf2ff;
}
input {
	padding: 3px;
}
#comparison {
	font-size: 12px;
}
#comparison strong {

}
#social {
	margin-top: -50px;
	float: left;
	width: auto;
	margin-bottom: 10px;
}
#social img {
	padding-right: 10px;
}
#header h1 {
	margin: 0px;
	padding: 0px;
	float: left;
}
#wrapper {
	margin: auto;
	width: 1024px;
	padding: 0px;
}
#header {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 90px;
	width: 100%;
}
#header img {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#con-banner {
	width: 1024px;
	float: left;
	height: 187px;
	margin: -16px 0px 0px 0px;
	position: relative;
}
#date-claimer {
	position: relative;
	margin: 0px 0px 0px -80px;
}
#home-video {
	height: 222px;
	width: 128px;
	position: absolute;
	float: right;
	z-index: 1000;
	margin-top: 150px;
	margin-left: 780px;
}

#menu {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background-image: url(/assets/templates/asai/menu-bg.png);
	background-repeat: repeat-x;
	height: 40px;
	background-position: center top;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #0a71b3;
}
#submenu {
	width: 200px;
	float: left;
	margin-top: 20px;
	margin-left: 0px;
}
#banner {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 100%;
	overflow: hidden;
}
#banner-wrapper {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 100%;
	overflow: hidden;
}
#board {
	margin-right: 10px;
	margin-bottom: 10px;
}
#content {
	font-size: 14px;
	color: #fff;
	margin: 0px;
	padding-bottom: 160px;
	float: left;
	width: 100%;
	background-color: #00afd8;
	background-image: url(/assets/templates/asai/content02-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 500px;
}
#home-con-right {
width: 200px;
	float: right;
	margin: 25px 60px 0px 0px;
}
#home-con-right a {
	color: #ffc600;
	text-decoration: none;
	font-size: 12px;
}
#home-con-right a:hover {
	color: #fff;
}


#did-you-know {
	font-size: 12px;
	background-color: #333;
	float: left;
	padding: 10px;
	width: 500px;
	margin-top: 50px;
}
#first strong {
	color: #004162;
}
#did-you-know h3 {
	color: #02afda;
	padding-bottom: 5px;
	border-bottom: dotted 1px #ccc;
	margin-top: 0px;
}
#home-left {
	font-size: 12px;
	color: #AEDEE4;
	float: left;
	width: 300px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 80px;
	padding: 0px;
}


#home-right {
	font-size: 12px;
	color: #AEDEE4;
	padding: 0px;
	float: left;
	width: 480px;
	margin-top: 50px;
	margin-bottom: 0px;
	margin-left: 100px;
	margin-right: 0px;
}
#home-right li a:hover {
	background-image: url(/assets/templates/asai/read-more-button-bg-hover.png);
}
#home-right ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

#home-right li a {
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(/assets/templates/asai/read-more-button-bg.png);
	height: 25px;
	width: 188px;
	display: block;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: center top;
	list-style-position: inside;
	list-style-type: none;
	text-decoration: none;
	font-weight: normal;
}


#contentmain {
	font-size: 14px;
	color: #fff;
	float: left;
	width: 600px;
	margin-top: 20px;
	margin-right: 80px;
	margin-bottom: 0px;
	margin-left: 80px;
	padding: 0px;
}
#contentmain a {
	color: #ffc600;
	text-decoration: none;
	}
#contentmain ul {
	padding-left: 20px;
	}



#footer {
	background-image: url(/assets/templates/asai/footer-bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	float: left;
	height: 50px;
	width: 1000px;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
}
#footer02 {
	margin: 0px;
	float: left;
	width: 100%;
	font-size: 12px;
	color: #999999;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#footer02 a {
	color: #999999;
	text-decoration: none;
	float: right;
}
/*----- MENU ----- */

#menu ul li a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-right: 25px;
	padding-left: 25px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	height: 22px;
	padding-top: 18px;
}
#menu ul li a:hover {
	background-image: url(/assets/templates/asai/menu-bg-hover.png);
	background-repeat: repeat-x;
	background-position: center top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#menu .active a {
	background-image: url(/assets/templates/asai/menu-bg-on.png);
	background-repeat: repeat-x;
	background-position: center top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}
#menu ul li {
        float: left;
        position: relative;
        width: auto;
    }
	
	#menu li ul {
	position: absolute;
	top: 0;
	display: none;
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	}
#menu li ul {
	position: absolute;
	top: 0;
	display: none;
	float: left;
	}

/*----- SUB MENU ----- */

#submenu ul li a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #8ce9ff;
	width: 200px;
}
#submenu ul li a:hover {
	color: #c6d70c;
}
#submenu .active a {

}
#submenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}
#submenu ul li {
        float: left;
        position: relative;
        width: auto;
    }
	
	#submenu li ul {
	position: absolute;
	top: 0;
	display: none;
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	}
#submenu li ul {
	position: absolute;
	top: 0;
	display: none;
	float: left;
	}
	
/*----- FOOTER MENU ----- */

#footer ul li a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-right: 22px;
	padding-left: 22px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-top: 15px;
	margin-top: 7px;
	padding-bottom: 2px;
}
#footer ul li a:hover {
	color: #c6d70c;
}
#footer .active a {
	color: #c6d70c;
}
#footer ul {
	list-style: none;
	padding: 0;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#footer ul li {
        float: left;
        position: relative;
        width: auto;
    }
	
	#footer li ul {
	position: absolute;
	top: 0;
	display: none;
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	}
#footer li ul {
	position: absolute;
	top: 0;
	display: none;
	float: left;
	}
/*----- Slider ----- */	

#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}

#slider {
	padding: 0px;
	background-color: #fff;
	color: #333;
	float: left;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 40px;
	overflow: hidden;
border: solid 5px #fff;
}
#slider img {
	border: none;
}
#slider a {
	color: #D66C20;
	text-decoration: none;
}
#slider a:hover {
	color: #ffffff;
	text-decoration: none;
}
#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width: 600px;
		height:40px;
		overflow:hidden; 

		}